#
#Tue Sep 30 20:39:30 EEST 2003
sendMessagesWindowTitle=Gweithio All-lein
sendMessagesSendButtonLabel=Anfon
getMessagesOfflineGoButtonLabel=Mynd ar-lein
downloadMessagesCheckboxLabel=Gofyn pob tro fyddaf yn mynd all-lein
sendMessagesOfflineLabel=Rydych all-lein ar hyn o bryd. Hoffech chi fynd ar-lein ac anfon negeseuon sydd heb eu hanfon?
sendMessagesNoSendButtonLabel=Peidio Anfon
downloadMessagesDownloadButtonLabel=Llwytho i Lawr
sendMessagesOfflineWindowTitle=Anfon Negeseuon
downloadMessagesWindowTitle=Gweithio All-lein
getMessagesOfflineCancelButtonLabel=Diddymu
sendMessagesOfflineCancelButtonLabel=Diddymu
sendMessagesCheckboxLabel=Gofyn pob tro cyn i mi fynd ar-lein
downloadMessagesLabel=Hoffech chi lwytho negeseuon i lawr ar gyfer defnydd all-lein cyn mynd all-lein?
downloadMessagesCancelButtonLabel=Diddymu
downloadMessagesNoDownloadButtonLabel=Peidio Llwytho i Lawr
getMessagesOfflineLabel=Rydych all-lein ar hyn o bryd. Hoffech chi fynd ar-lein i estyn eich negeseuon newydd?
sendMessagesCancelButtonLabel=Diddymu
sendMessagesLabel=Hoffech chi anfon y negeseuon sydd yn eich ffolder Negeseuon heb eu Hanfon unwaith byddwch ar-lein?
sendMessagesOfflineGoButtonLabel=Mynd ar-lein
getMessagesOfflineWindowTitle=Estyn Negeseuon
